Bug 1472628 - [abrt] nemo: __cairo_surface_flush(): nemo killed by signal 11
[abrt] nemo: __cairo_surface_flush(): nemo killed by signal 11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alternative GTK desktop environments
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9d27366671236769d489d7bc820...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-19 02:52 EDT by Mustafa Mahmood
Modified: 2018-05-09 17:26 EDT (History)
3 users (show)

See Also:
Fixed In Version: nemo-3.8.2-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-09 17:26:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.32 KB, text/plain)
2017-07-19 02:52 EDT, Mustafa Mahmood
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-19 02:52 EDT, Mustafa Mahmood
no flags Details
File: core_backtrace (20.18 KB, text/plain)
2017-07-19 02:52 EDT, Mustafa Mahmood
no flags Details
File: cpuinfo (1.20 KB, text/plain)
2017-07-19 02:52 EDT, Mustafa Mahmood
no flags Details
File: dso_list (9.16 KB, text/plain)
2017-07-19 02:52 EDT, Mustafa Mahmood
no flags Details
File: environ (1.70 KB, text/plain)
2017-07-19 02:52 EDT, Mustafa Mahmood
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-19 02:52 EDT, Mustafa Mahmood
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-19 02:52 EDT, Mustafa Mahmood
no flags Details
File: maps (49.13 KB, text/plain)
2017-07-19 02:52 EDT, Mustafa Mahmood
no flags Details
File: open_fds (3.14 KB, text/plain)
2017-07-19 02:52 EDT, Mustafa Mahmood
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-07-19 02:52 EDT, Mustafa Mahmood
no flags Details
File: var_log_messages (11.64 KB, text/plain)
2017-07-19 02:52 EDT, Mustafa Mahmood
no flags Details

  None (edit)
Description Mustafa Mahmood 2017-07-19 02:52:17 EDT
Description of problem:
I tried to open folder as root.

Version-Release number of selected component:
nemo-3.4.6-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        nemo
crash_function: __cairo_surface_flush
executable:     /usr/bin/nemo
journald_cursor: s=dc69dc011c9343db8074e6af544d412c;i=c398;b=8cf3b585a51647079d64b11178c96a4a;m=78125408;t=554a5545e6670;x=3e94fbe717b120ba
kernel:         4.11.10-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __cairo_surface_flush at cairo-surface-inline.h:47
 #1 _cairo_surface_flush at cairo-surface.c:1553
 #2 _cairo_surface_finish_snapshots at cairo-surface.c:1020
 #3 INT_cairo_surface_destroy at cairo-surface.c:964
 #5 gtk_icon_helper_invalidate at gtkiconhelper.c:57
 #6 gtk_image_style_updated at gtkimage.c:1929
 #15 gtk_style_context_validate at gtkstylecontext.c:2422
 #16 gtk_css_widget_node_validate at gtkcsswidgetnode.c:133
 #17 gtk_css_node_validate_internal at gtkcssnode.c:1387
 #28 gtk_container_idle_sizer at gtkcontainer.c:2053
Comment 1 Mustafa Mahmood 2017-07-19 02:52:21 EDT
Created attachment 1300835 [details]
File: backtrace
Comment 2 Mustafa Mahmood 2017-07-19 02:52:22 EDT
Created attachment 1300836 [details]
File: cgroup
Comment 3 Mustafa Mahmood 2017-07-19 02:52:25 EDT
Created attachment 1300837 [details]
File: core_backtrace
Comment 4 Mustafa Mahmood 2017-07-19 02:52:26 EDT
Created attachment 1300838 [details]
File: cpuinfo
Comment 5 Mustafa Mahmood 2017-07-19 02:52:28 EDT
Created attachment 1300839 [details]
File: dso_list
Comment 6 Mustafa Mahmood 2017-07-19 02:52:31 EDT
Created attachment 1300840 [details]
File: environ
Comment 7 Mustafa Mahmood 2017-07-19 02:52:32 EDT
Created attachment 1300841 [details]
File: exploitable
Comment 8 Mustafa Mahmood 2017-07-19 02:52:34 EDT
Created attachment 1300842 [details]
File: limits
Comment 9 Mustafa Mahmood 2017-07-19 02:52:37 EDT
Created attachment 1300843 [details]
File: maps
Comment 10 Mustafa Mahmood 2017-07-19 02:52:38 EDT
Created attachment 1300845 [details]
File: open_fds
Comment 11 Mustafa Mahmood 2017-07-19 02:52:40 EDT
Created attachment 1300846 [details]
File: proc_pid_status
Comment 12 Mustafa Mahmood 2017-07-19 02:52:42 EDT
Created attachment 1300847 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2018-05-03 04:44:08 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora Update System 2018-05-06 14:33:42 EDT
cinnamon-3.8.2-1.fc28 mint-y-icons-1.1.5-1.fc28 mint-themes-1.6.3-1.fc28 xplayer-1.8.0-1.fc28 pix-1.8.0-1.fc28 cinnamon-screensaver-3.8.1-1.fc28 nemo-3.8.2-1.fc28 xed-1.8.0-1.fc28 muffin-3.8.1-1.fc28 xapps-1.2.1-1.fc28 cinnamon-settings-daemon-3.8.1-1.fc28 cinnamon-menus-3.8.1-1.fc28 cinnamon-desktop-3.8.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d2841d04c8
Comment 15 Fedora Update System 2018-05-07 06:48:34 EDT
cinnamon-3.8.2-1.fc28, cinnamon-desktop-3.8.1-1.fc28, cinnamon-menus-3.8.1-1.fc28, cinnamon-screensaver-3.8.1-1.fc28, cinnamon-settings-daemon-3.8.1-1.fc28, mint-themes-1.6.3-1.fc28, mint-y-icons-1.1.5-1.fc28, muffin-3.8.1-1.fc28, nemo-3.8.2-1.fc28, pix-1.8.0-1.fc28, xapps-1.2.1-1.fc28, xed-1.8.0-1.fc28, xplayer-1.8.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d2841d04c8
Comment 16 Fedora Update System 2018-05-09 17:26:28 EDT
cinnamon-3.8.2-1.fc28, cinnamon-desktop-3.8.1-1.fc28, cinnamon-menus-3.8.1-1.fc28, cinnamon-screensaver-3.8.1-1.fc28, cinnamon-settings-daemon-3.8.1-1.fc28, mint-themes-1.6.3-1.fc28, mint-y-icons-1.1.5-1.fc28, muffin-3.8.1-1.fc28, nemo-3.8.2-1.fc28, pix-1.8.0-1.fc28, xapps-1.2.1-1.fc28, xed-1.8.0-1.fc28, xplayer-1.8.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.